Geniee SDK Android

注意

全画面インタースティシャルのメディエーションについて

2020/9/6 GNAdSDKバージョン8.0.0以下で全画面インタースティシャルを利用する場合は、Android 11(API 30)をサポートしていません。 Android 11デバイスに広告をロードするには、targetSdkVersionをAPI 29に設定することをお勧めします。

Nendの全画面インタースティシャルとリワードについて

GNAdSDKではminSdkVersionをAndroid 4.1(16)としているため、nendのsdk最新を適用できていません。 nend-sdk:5.4.2をサポートしているため、nendを含める場合は、compileSdkVersionを29でビルドください。

スタートガイド

広告SDKの実装

第三者SDKの広告配信

広告配信の最適化

導入サポート

Last Updated: 2021/3/3 13:55:59